Bug 467517 - No documentation to configure FreeBSD clients.
No documentation to configure FreeBSD clients.
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
1.0
All Other
low Severity low
: future release
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 17:05 EDT by Zak Brown
Modified: 2015-01-04 18:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 12:56:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zak Brown 2008-10-17 17:05:30 EDT
Description of problem:

There's no documentation to configure IPA with FreeBSD clients.
Comment 1 David O'Brien 2008-11-09 02:49:36 EST
FreeBSD is not on our list of currently supported clients. When that changes, the need for documentation will be reviewed.
Comment 2 Zak Brown 2008-11-12 11:16:51 EST
Alright, maybe I should change the bug to one that complains about the lack of FreeBSD support?
Comment 3 David O'Brien 2009-01-12 16:45:43 EST
Set milestone to "future release" as per Dmitri's guidelines.

Note You need to log in before you can comment on or make changes to this bug.